@font-face {
  font-family: 'Futura';
  src:  url('./futura_extra_bold.eot') format('eot');
  font-weight: 900;
}

@font-face {
  font-family: 'Futura';
  src:  url('./futuranormal.eot') format('eot');
  font-weight: 400;
}

html, body {
  margin: 0;
  padding: 0;
}

#frame {
  width:  100vw;
  height: 100vh;
  display: flex;
}

#frame > svg > text {
  font-family: 'Futura', sans-serif;
  font-weight: 900;
  font-size: 36px;
  mix-blend-mode: difference;
  fill: #fff;
}

#contact {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 24px;
  width: 100%;
}

#contact > a {
  font-family: 'Futura', sans-serif;
  font-weight: 400;
  mix-blend-mode: difference;
  color: #fff;
  text-decoration: none;
}

#contact > a:hover {
  text-decoration: underline;
}

  

